{% extends "base.html" %}
{% load static %}

{% block css %}

{% endblock %}

{% block head %}Contacte{% endblock %}

{% block body %}
<div class="container-fluid">
  <h1 class="text-center pt-2"><u>Formulari de Contacte</u></h1>
  <div class="container" >
    <form method="POST">
      {% csrf_token %}
      <div class="input-group">
        <div class="input-group-prepend">
          <span class="input-group-text">Quin és el teu nom?</span>
        </div>
        <input type="text" aria-label="First name" class="form-control" type="text" name="nombre" required=""
          id="id_nombre">
        <div class="input-group">
          <div class="input-group-prepend">
            <span class="input-group-text" type="text" name="mensaje" required="" id="id_mensaje">Escriu el teu missatge aquí</span>
          </div>
          <textarea class="form-control" aria-label="With textarea"></textarea>
        </div>
        <input type="submit" value="Enviar" class="btn btn-primary">
    </form>
  </div>
</div>
</div>
{% endblock %}